[EFL] glib dependency needs to be updated in jhbuild
[WebKit-https.git] / Tools / efl /
drwxr-xr-x   ..
-rw-r--r-- 1100 common.py
-rw-r--r-- 7385 jhbuild.modules
-rw-r--r-- 2502 jhbuildrc
-rwxr-xr-x 1067 run-with-jhbuild